- today = ((new Date()).toISOString()).slice(0,10);
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    if (pageTitle)
        title=pageTitle
    else
        title GitArchive - Web sites versionning
    <link rel="stylesheet" href="/css/bootstrap.3.3.7.min.css">
    <link rel="stylesheet" href="/css/main.css?v=#{today}">
</head>